﻿/*license styles*/
@import url("Licensing/Content/licensing.css");
/*---*/

.cs-flash-banner-updating
{
	width:100px;
	padding-left:28px;
	height:28px;
	line-height:28px;
	background-position:left center;
	background-image:url(images/ajax-loader.gif);
	background-color:Transparent;
	background-repeat:no-repeat;
	float:left;
}

.flash_banner_picture
{
	width: 110px;
	float: left;
}

.flash_banner_picture a
{
	border:none;
	margin:0;
	padding:0;
}

.cs-flash-banner
{
	background-color:White;
	text-align:left;
	min-width:650px;
	$height:1%;
}

.cs-flash-banner .DNN_File_Selector
{
	width:350px;
	overflow:hidden;
}

.cs-flash-banner .DNN_File_Selector .SubHead
{
	width:70px;
	float:left;
	text-align:left;
	overflow:hidden;
	color:#0476a1;
}

.cs-flash-banner .DNN_File_Selector .input-field
{
	width:250px;
	float:left;
	overflow:hidden;
}

.cs-flash-banner .DNN_File_Selector .input-field a
{
	line-height:16px;
}

.cs-flash-banner .DNN_File_Selector .upload-new-file-link
{
	text-align:center;
	color:#0476a1;
}

.cs-flash-banner .DNN_File_Selector .CommandButton
{
	color:#0476a1;
}

.cs-flash-banner .DNN_File_Selector .input-field input,
.cs-flash-banner .DNN_File_Selector .input-field select
{
	width:245px;
	margin-left:0;
	padding-left:0;
	margin-right:0;
	padding-right:0;
}

.cs-flash-banner .DNN_File_Selector .file_selector_row
{
	overflow:hidden;
	margin: 0px;
	margin-bottom:5px;
	padding-bottom:1px;
	clear: both;
}

.cs-flash-banner .DNN_File_Selector .cs-file-input
{
	float:left;
}

.cs-flash-banner .DNN_File_Selector .cs-file-upload-row
{
	margin-top:5px;
	text-align:left !important;
}

.cs-flash-banner .DNN_File_Selector .file-upload-row
{
	clear:both;
	margin-bottom:5px;
}

.cs-flash-banner .DNN_File_Selector .upload-buttons
{
	clear:both;
	overflow:hidden;
}

.cs-flash-banner .flash-banner-title
{
	font-style:normal;
	font-family:Arial, Tahoma, Serif;
	font-size:12px;
	color:#0476A1;
	font-variant:normal;
	font-weight:bold;
	height:30px;
	line-height:30px;
	text-align:left;
}

.cs-flash-banner .flashbannerpicture
{
	text-align:left;
	margin-left:5px;
	padding:5px;
	width:auto;
	overflow:hidden;
	clear:both;
}

.cs-flash-banner .flashbannerpicture .imageStyle
{
	width:auto;
	max-width:100px;
	width: expression((this.width > 100 && parseInt(this.height) < parseInt(this.width)) ? '100px': true);
	height:auto;
	max-height:100px;
	height: expression((parseInt(this.height) > 100 && parseInt(this.height) >= parseInt(this.width)) ? '100px': true);
	border:none;
}

.cs-flash-banner .add-button
{
	text-align:left;
	margin-left:70px;
	
}

.cs-flash-banner .DNN_File_Selector .cs-file-upload-row input,
.cs-flash-banner .add-button input
{
	font-family:Arial;
	font-size:11px;
	color:#898989;
}

.cs-flash-banner .add-button input,
.cs-flash-banner .DNN_File_Selector .cs-file-upload-row input.cs-upload-button,
.cs-flash-banner-button
{
	background-image:url(images/btn.gif);
	background-repeat:no-repeat;
	background-color:Transparent;
	border:none;	
	height:22px;
	width:64px;
	display:block;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#898989 !important;	
	cursor:pointer;
	text-decoration:none !important;
	text-align:center !important;
}

.cs-flash-banner-button-add
{
	float:left;		
	margin-right:10px;
}

.cs-flash-banner-button-cancel
{
	text-decoration:none;
	line-height:22px;
	text-align:center;
	overflow:hidden;
}

.cs-flash-banner .new-item-area
{
	width:350px;	
	text-align:left;
	margin-bottom:5px;
	overflow:hidden;
}

.cs-flash-banner .separator
{
	height: 1px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	clear: both;
	border-bottom: solid 1px #dedddd;
}

.cs-flash-banner-actionsarea
{
	width: 110px;
	float:right;
}

.cs-flash-banner-moveup,
.cs-flash-banner-moveup-disabled
{
	float:right;
	background:transparent url(images/move-up.gif) no-repeat;
	height:16px;
	width:16px;
}

.cs-flash-banner-moveup-disabled
{
	background-image:url(images/move-up-disabled.gif);
}

.cs-flash-banner-movedown,
.cs-flash-banner-movedown-disabled
{
	float:right;
	background:transparent url(images/move-down.gif) no-repeat;
	height:16px;
	width:16px;	
}

.cs-flash-banner-movedown-disabled
{
	background-image:url(images/move-down-disabled.gif);
}

.cs-flash-banner-deleteitem
{
	background:transparent url(images/delete.gif) no-repeat;
	height:20px;
	line-height:20px;
	padding-left:19px;
	font-family:Arial;
	font-size:13px !important;
	font-weight:normal;
	color:#5d5d5e !important;
}

.cs-flash-banner-editform
{
	width:350px;
	overflow:hidden;
	float:left;
}

.cs-flash-banner-edititem
{
	background:transparent url(images/edit.gif) no-repeat;
	height:20px;
	line-height:20px;
	padding-left:19px;
	font-family:Arial;
	font-size:13px !important;
	font-weight:normal;
	color:#5d5d5e !important;
}

.cs-flash-banner-addafter
{
	background:transparent url(images/add.gif) no-repeat;
	height:20px;
	line-height:20px;
	padding-left:19px;
	font-family:Arial;
	font-size:13px !important;
	font-weight:normal;
	color:#5d5d5e !important;
}

.cs-flash-banner-button-add
{
	margin-right: 10px;
	cursor:pointer;
	float:left;
}

.cs-flash-banner-button-cancel
{
	text-decoration: none;
	line-height: 22px;
	float:left;
	text-align: center;
}

.cs-flash-banner-add-after-buttons
{
	margin-top:10px;
	overflow:hidden;
	text-align:left;
	margin-left:70px;
}

.cs-flash-banner-edit-item-buttons
{
	margin-top:5px;
	overflow:hidden;
	margin-left:70px;

}

.cs-flash-banner .newmenuitem
{
	margin: 5px;
	padding: 5px;
	overflow: hidden;
	width: auto;
	clear: both;
}

.cs-flash-banner .new-item-margin
{
	float: left;
	height:28px;
	width:175px;
}

.cs-flashbanner-button-add-margin
{
	float:left;
	width:180px;
}

.cs-flash-banner-addnewitem
{
	background: transparent url(images/add.gif) no-repeat;
	height: 20px;
	line-height: 20px;
	padding-left: 19px;
	font-family: Arial;
	font-size: 13px !important;
	font-weight: normal;
	color: #5d5d5e !important; /*position:relative;*/
	top: 20px;
	float:right;
}

.cs-flash-banner .alternate-content-title
{
	$height:30px;
	min-height:30px;
}

.cs-flash-banner .alternate-content-title,
.cs-flash-banner  .alternate-content .SubHead
{
	color:#7f7f7f !important;
}
.cs-flash-banner .alternate-content-title img,
.cs-flash-banner .alternate-content .SubHead img
{
	opacity:0.5;
	filter:alpha(opacity=50);
}

.cs-flash-banner .alternate-content
{
	background-color:#eee;
	margin-left:0px;
	$height:1%;
}

.cs-falsh-banner-alternate-content
{
	border:none;
	margin:0;
	padding:0;
}

.cs-falsh-banner-alternate-content a,
.cs-falsh-banner-alternate-content a:hover,
.cs-falsh-banner-alternate-content a:visited,
.cs-falsh-banner-alternate-content a:active
{
	border:none;
}

.cs-falsh-banner-alternate-content a img
{
	border:none;
}
